Unable to download OWASP ModSecurity Core Rules and COMODO ModSecurity 3.0 — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberLoader

Unable to download OWASP ModSecurity Core Rules and COMODO ModSecurity 3.0

edited February 18 in Web Server
Dear team,
After a fresh installation, when I am configuring the Mod security on the cyber panel I got an error for both OWASP and MODDECURITY 3.0.

I also checked both URLs .they are throwing 404 errors

for comodo =https://cyberpanel.net/modsec/comodo.tar.gz
for OWSAP =https://cyberpanel.net/modsec/owasp.tar.gz

Comments

Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!